.post {
    padding: 2px;
    border: 2px solid #666666;
    background-color: #efefef;
    margin: 20px;
    min-width: 275px;
}

.post_header {
    border: 1px solid #444444;
    padding: 3px 5px 5px 5px;
    background-color: #cccccc;
    margin-bottom: 5px;
    font-size: 11px;
    min-height: 13px;
}

.post .title
{
    font-weight: bold;
}

.posts_view {
    margin: 0px auto;
}

.post_content {
    width: 100%;
}

.post_style {
    border: 3px groove #eeeeee;
    background-color: #dddddd;
    padding: 10px;
    margin: 5px;
}

table .post_container {
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

td .post_container {
    margin: 50px;
}

.post_content div {
    min-height: 110px;
}

.post_user {
    width: 100px;
    min-height: 110px;
    text-align: center;
    vertical-align: top;
}

.clear {
    clear: both;
    width: 100%;
}

.post_form {
    width: 85%;
    margin: 0px auto;
}

.post_form .field {
    width: 85%;
}

.post_form textarea {
    height: 75px;
}

.post_form .field_container {
    padding: 10px 5px 10px 5px;
}

div.header.left {
    float: left;
}

div.header.right {
    float: right;
}
